package com.hand.mas.ant.exception;

public class LogWarnException extends Exception{

	/**
	 * 
	 */
	private static final long serialVersionUID = 12295219705901L;
	
	public LogWarnException(String msg){
		super(msg);
	}
	
}
